# Gitlab & Snowflake Data Processing & Loading 


rsconnect deploy notebook data_staging.ipynb --hide-all-input --hide-tagged-input snowflake/*.py utils.py id_rsa workflow.png cert/* --environment USERID='' --environment PASSCODE='--' private_token = "personal access token"